Package org.apache.wiki.api.spi

# Interface AclsSPI

public interface AclsSPI
SPI used to locate and provide `Acl` and `AclEntry` instances.

## Method Summary

Modifier and Type
Method
Description
`Acl`
`acl()`
Creates a new `Acl` instance.
`AclEntry`
`entry()`
Creates a new `AclEntry` instance.

## Method Details

### acl

Acl acl()
Creates a new `Acl` instance.

Returns:
  new `Acl` instance.

### entry

AclEntry entry()
Creates a new `AclEntry` instance.

Returns:
  new `AclEntry` instance.